html, body { height: 100%; }
body {
  margin: 0;
  padding: 0;
}

input, textarea, select, label {
  font-family: inherit;
  font-size: inherit;
  vertical-align: middle;
}

a { text-decoration: none; }
a img { border: none; }

.aplink { color: inherit; }

h1, h2, h3, h4, p, ol, ul, li {
  color: inherit;
  margin: 0;
}

.main_wrapper { overflow: hidden; }

.col {
  float: left;
  overflow: hidden;
}
.bod_d {
  margin: 10px;
  padding: 10px;
  overflow: hidden;
}
.bod_d ul, .bod_d ol {
  zoom: 1;
  overflow: hidden;
  margin-left: 5px;
  padding-left: 5px;
}
.bod_d li {
  margin-left: 15px;
  padding: 0px;
}

.hide { display: none; }

.float_left { float: left; }
.float_center {
  margin-left: auto;
  margin-right: auto;
}
.float_right { float: right; }

.left { text-align: left; }
.center { text-align: center; }
.justify { text-align: justify; }
.right { text-align: right; }

.hr hr { display: none; }
.hr { height: 1px; }
.hr.hrdot { border-bottom: dotted 1px #333; }
.hr.hrdash { border-bottom: dashed 1px #333; }
.hr.hrsolid { border-bottom: solid 1px #333; }
.hr.hrdouble { border-bottom: double 4px #333; }

.img_div {
  font-size: 10pt;
  text-shadow: none;
  color: white;
  width: 100%;
  overflow: hidden;
  position: relative;
}
.img_div img, .img_div a {
  display: block;
  color: white;
  width: 100%;
}
.img_div, .img_txt span, .pdf_div, .pdf_div a, .nbsp_btn, .inline, .justbuff {
  display: -moz-inline-stack;
  display: inline-block;
  zoom: 1;
  *display: inline;
}
.img_div .img_txt {
  background: url(../images/_50.png) repeat left top;
  width: 100%;
  position: absolute;
  bottom: 0;
  left: 0;
  z-index: 10;
}
.img_div .img_txt span { padding: 2px 5px; }

.addto {
  padding: 2px;
  width: 96%;
  max-width: 96px;
  position: absolute;
  top: 0;
  right: 0;
  z-index: 10;
}

.pdf_div a {
  background: url(../images/_pdf.png) no-repeat left top;
  _height: 22px;
  min-height: 22px;
  padding: 0 0 0 30px;
  overflow: hidden;
}

.breadcrumbs {
  text-transform: capitalize;
  margin: 0 10px;
}

.dat_list {
  text-align: justify; 
  line-height: 0;
  margin: 0;
  padding: 0;
}

.div_obj, .list_obj, .shl_obj, .cart_obj {
  text-align: left; 
  line-height: 1em;
  vertical-align: text-top;
  margin: 10px 0;
}

.d_img a, .d_img img { display: block; }

.justbuff {
  visibility: hidden;
  line-height: 0;
  min-height: 0px !important;
  height: 0px !important;
  padding-top: 0px !important;
  padding-bottom: 0px !important;
  margin-top: 0px !important;
  margin-bottom: 0px !important;
  overflow: hidden !important;
}
 
#gallery {
  display: none;
  position: relative;
  z-index: 0;
}
.galleria-layer {
  height: auto !important;
  top: auto !important;
  bottom: 0 !important;
}
.gal_textbox {
  position: relative;
  overflow: hidden;
}
.gal_text {
  font-size: 14pt;
  color: white;
  padding: 20px;
}
.gal_text_bg {
  background: #000;
  filter: alpha(opacity=60);
  opacity: 0.6;
  width: 100%;
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  z-index: -1;
}
.nbsp_link {
  width: 100%;
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  z-index: 2;
}
.read_more {
  position: relative;
  z-index: 3;
}

.form_obj {
  display: block;
  text-align: left;
}
.form_obj input, .form_obj textarea, .form_obj select { vertical-align: middle; }
.form_obj textarea {
  vertical-align: text-top;
  padding: 1px 0 1px 1px;
}
.form_obj label {
  display: -moz-inline-stack;
  display: inline-block;
  zoom: 1;
  *display: inline;
  white-space: normal;
  vertical-align: middle;
  color: inherit;
  margin: 0 -4px 0 0;
  padding: 0;
}

.inp {
  white-space: nowrap;
  margin: 5px 0;
}

.w10p { width: 10px; }
.w20p { width: 20px; }
.w30p { width: 30px; }
.w40p { width: 40px; }
.w50p { width: 50px; }
.w75p { width: 75px; }
.w90p { width: 90px; }
.w120p { width: 120px; }
.w150p { width: 150px; }
.w180p { width: 180px; }
.w200p { width: 200px; }

.w10 { width: 9%; }
.w15 { width: 14%; }
.w25 { width: 24%; }
.w35 { width: 34%; }
.w45 { width: 44%; }
.w50 { width: 49%; }
.w55 { width: 54%; }
.w65 { width: 64%; }
.w75 { width: 74%; }
.w85 { width: 84%; }
.w90 { width: 89%; }
.w100 {
  width: 99%;
  margin: 2px 0;
  display: block;
}

.h50 { height: 50px; }
.h90 { height: 90px; }
.h130 { height: 130px; }
.h180 { height: 180px; }
.h200 { height: 200px; }

.btns {
  text-align: right;
  margin-right: 1%;
}

.btn {
  -moz-box-shadow:  0 0 5px 0 black;
  -webkit-box-shadow: 0 0 5px 0 black;
  box-shadow:     0 0 5px 0 black;
  cursor: pointer;
  border: solid 1px #333;
  -moz-border-radius: 4px;
  border-radius: 4px;
  background-color: #333;
  color: white;
  padding: 1px 2px;
}
.btn:hover {
  background-color: white;
  color: #333;
}

.btn_x {
  cursor: pointer;
  border: none;
  background: none;
  font-size: 10pt;
  color: inherit;
  padding: 0 5px;
  margin: 0;
  vertical-align: inherit;
}
.btn_x:hover { color: #66A; }

.nbsp_btn {
  cursor: pointer;
  border: none;
  background: none;
  _width: 16px;
  _height: 16px;
  min-width: 16px;
  min-height: 16px;
  padding: 0;
  margin: 0;
}

.d_btns {
  position: relative;
  z-index: 9;
}

.cart_qty input {
  width: 30px;
  text-align: center;
}
 
.cat_head {
  text-transform: capitalize;
  line-height: 1em;
  margin: 5px 0;
}

.search_form input { vertical-align: middle; }

/* system alert ------------------------------------------------------------- */
.system_alert {
  -moz-box-shadow:    0 0 8px 2px #333;
  -webkit-box-shadow: 0 0 8px 2px #333;
  box-shadow:         0 0 8px 2px #333;
  border: solid 2px white !important;
  background: red !important;
  font-family: monospace !important;
  padding: 10px;
  position: fixed;
  top: 12px;
  right: 12px;
  left: 12px;
  z-index: 1001;
}
.system_alert h1 {
  font-size: 24pt !important;
  color: black !important;
}
.system_alert h2 {
  font-size: 20pt !important;
  color: #222 !important;
}
.system_alert p {
  font-size: 16pt !important;
  color: white !important;
}


/* social buttons ----------------------------------------------------------- */
.soc_box {
  display: none;
  position: fixed;
  top: 100%;
  right: 0;
  z-index: 1000;
}
.soc_box .soc_pos {
  background: white;
  -moz-box-shadow:    0 0 5px 0 #333;
  -webkit-box-shadow: 0 0 5px 0 #333;
  box-shadow:         0 0 5px 0 #333;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;
  text-align: center;
  padding: 4px;
  position: relative;
  left: 50%;
}
.soc_box .inline {
  border: none;
  vertical-align: middle;
  height: 65px;
  margin: 20px;
  overflow: hidden;
}
.soc_box .soc_face { width: 55px; }
.soc_box .soc_goo { width: 57px; }
.soc_box .soc_tweet { width: 66px; }
.soc_box .soc_linked { width: 66px; }

.soc_back {
  display: none;
  background: white;
  zoom: 1;
  filter: alpha(opacity=70);
  opacity: 0.7;
  width: 100%;
  height: 100%;
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 999;
}

.soc_btn {
  background: url(../images/_share.png) no-repeat left top !important;
  transition: all 500ms;
  zoom: 1;
  filter: alpha(opacity=60);
  opacity: 0.6;
  padding: 10px;
  width: 30px;
  height: 30px;
  position: fixed;
  right: 0;
  bottom: 0;
  z-index: 1001;
}
.soc_btn:hover {
  filter: alpha(opacity=100);
  opacity: 1;
}

/* mobile detected ---------------------------------------------------------- */
#mobile-device { margin-top: 140px !important; }
#mobile-device .col {
  font-size: 36pt !important;
  line-height: 1.5em !important;
  width: 100% !important;
  margin: 10px 0 !important;
}
#mobile-device .bod_d {
  _height: 1px !important;
  min-height: 1px !important;
}
#mobile-device .nbsp_btn {
  _height: 32px;
  _width: 32px;
  min-height: 32px;
  min-width: 32px;
}
#mobile-device .search_form {
  -webkit-border-radius: 9px !important;
  -moz-border-radius: 9px !important;
  border-radius: 9px !important;
  border: solid 3px #333 !important;
  height: 70px !important;
  width: 100% !important;
  padding: 0px !important;
  position: relative !important;
}
#mobile-device .search_form .search_txt {
  border: none;
  height: 60px;
  margin: 0;
  padding: 0;
  position: absolute;
  top: 5px;
  right: 65px;
  left: 5px;
}
#mobile-device .search_form .nbsp_btn {
  background: url(../images/_mob_search.png) no-repeat left top !important;
  width: 60px !important;
  height: 60px !important;
  margin: 0px;
  position: absolute;
  top: 5px;
  right: 5px;
  z-index: 1;
}
#mobile-device .pdf_div a {
  background: url(../images/_mob_pdf.png) no-repeat left top;
  _height: 66px;
  min-height: 66px;
  padding: 0 0 0 80px;
}
#mobile-device .dat_list { text-align: center !important; }
#mobile-device .list_obj,
#mobile-device .div_obj,
#mobile-device .shl_obj,
#mobile-device .cart_obj,
#mobile-device .img_div.m_big {
  display: block;
  font-size: inherit !important;
  _width: 95% !important;
  max-width: 95% !important;
  max-height: 900px !important;
  float: none !important;
  width: 95% !important;
  margin: 10px auto !important;
}
#mobile-device .d_img,
#mobile-device .d_img img {
  width: 100% !important;
  max-height: 700px !important;
  overflow: hidden;
}
#mobile-device .col div, 
#mobile-device .col a, 
#mobile-device .col h1,
#mobile-device .col h2,
#mobile-device .col h3,
#mobile-device .col h4,
#mobile-device .col p,
#mobile-device .col p span, 
#mobile-device .col li,
#mobile-device .col label,
#mobile-device .pp_pic_holder, 
#mobile-device .pp_description,
#mobile-device .ppt,
#mobile-device .list_obj div,
#mobile-device .div_obj div,
#mobile-device .shl_obj div,
#mobile-device .cart_obj div,
#mobile-device .list_obj span,
#mobile-device .div_obj span,
#mobile-device .shl_obj span,
#mobile-device .cart_obj span,
#mobile-device .breadcrumbs,
#mobile-device .breadcrumbs a {
  font-size: inherit !important;
  line-height: 1.5em !important;
}
#mobile-device #mob_nav, #mobile-device .mob_cats {
  display: block;
  background: url(../images/_mob_nav.png) repeat-x left bottom #333;
  padding: 20px 10px 10px 10px; 
}
#mobile-device #mob_nav {
  position: fixed;
  top: -5px;
  left: 0px;
  right: 0px;
  z-index: 999999;
}
#mobile-device #mob_nav select, #mobile-device .mob_cats select {
  background: url(../images/_mob_nav.gif) no-repeat right center transparent;
  border: none;
  font-size: 70px;
  color: #AAA; 
  width: 100%;
}
#mobile-device .nav, #mobile-device .prod_cats { display: none !important; }
#mobile-device .soc_btn {
  background: url(../images/_mob_share.png) no-repeat left top !important;
  height: 80px;
  width: 80px;
  padding: 10px;
}
#mobile-device .pp_overlay { z-index: 999 !important; }